Bug 187352 - [maintainer update] update graphics/converseen to 0.6.8
[maintainer update] update graphics/converseen to 0.6.8
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Guido Falsi
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-07 17:30 UTC by fernando.apesteguia
Modified: 2014-03-24 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1005 bytes, patch)
2014-03-07 17:30 UTC, fernando.apesteguia
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fernando.apesteguia 2014-03-07 17:30:00 UTC
Update graphics/converseen to 0.6.8

Fix: Patch attached with submission follows:
How-To-Repeat: Apply the attached patch.

Tested in redports:

 Port:            graphics/converseen 0.6.8

      Buildgroup:     9.2-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140306202001-6448-181855/converseen-0.6.8.log

      Buildgroup:     9.2-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140306202001-6448-181856/converseen-0.6.8.log
Comment 1 Guido Falsi freebsd_committer 2014-03-23 12:05:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 dfilter freebsd_committer 2014-03-24 12:48:11 UTC
Author: madpilot
Date: Mon Mar 24 12:48:08 2014
New Revision: 348985
URL: http://svnweb.freebsd.org/changeset/ports/348985
QAT: https://qat.redports.org/buildarchive/r348985/

Log:
  - Update to 0.6.8
  
  PR:		ports/187352
  Submitted by:	Fernando <fernando.apesteguia@gmail.com> (maintainer)

Modified:
  head/graphics/converseen/Makefile
  head/graphics/converseen/distinfo

Modified: head/graphics/converseen/Makefile
==============================================================================
--- head/graphics/converseen/Makefile	Mon Mar 24 12:42:22 2014	(r348984)
+++ head/graphics/converseen/Makefile	Mon Mar 24 12:48:08 2014	(r348985)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	converseen
-PORTVERSION=	0.6.7
+PORTVERSION=	0.6.8
 CATEGORIES=	graphics
 MASTER_SITES=	SF/${PORTNAME}/Converseen/Converseen%200.6/
 

Modified: head/graphics/converseen/distinfo
==============================================================================
--- head/graphics/converseen/distinfo	Mon Mar 24 12:42:22 2014	(r348984)
+++ head/graphics/converseen/distinfo	Mon Mar 24 12:48:08 2014	(r348985)
@@ -1,2 +1,2 @@
-SHA256 (converseen-0.6.7.tar.bz2) = 66672f899984ecc265ef64e3b9ad2e550f58e79a44e9a040ab68d22b0b75dc3e
-SIZE (converseen-0.6.7.tar.bz2) = 263580
+SHA256 (converseen-0.6.8.tar.bz2) = e82c7c2cc494c7606d42e7ff2cafba8bb4d35cb5471912ae943a617ab2477e9e
+SIZE (converseen-0.6.8.tar.bz2) = 226559
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Guido Falsi freebsd_committer 2014-03-24 12:48:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!